# RecursiveIteratorIterator::beginIteration

(PHP 5 >= 5.1.0, PHP 7)

RecursiveIteratorIterator::beginIteration — Begin Iteration

### Description

public RecursiveIteratorIterator::beginIteration ( void ) : void

Called when iteration begins (after the first RecursiveIteratorIterator::rewind() call.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.